version: 0.25.2001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 0ZE3w8v6Wx4Z/QucPRKx9wpYfmBB9KIG4RAufclpf3L4XvuPcLw+CamyWzJUHIx4ktUJF1Y28zBfNPNhmNA4zA==
    size: 176888641
    blockMapSize: 185997
path: PrivacySafe-arm64.AppImage
sha512: 0ZE3w8v6Wx4Z/QucPRKx9wpYfmBB9KIG4RAufclpf3L4XvuPcLw+CamyWzJUHIx4ktUJF1Y28zBfNPNhmNA4zA==
releaseDate: '2025-03-17T05:23:58.434Z'
